<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/SintEZ/AndroidStudioProjects/Retrofit4/app/src/main/res/drawable/gradient_list.xml" value="0.283" />
        <entry key="..\:/Users/SintEZ/AndroidStudioProjects/Retrofit4/app/src/main/res/drawable/gradinet_1.xml" value="0.283" />
        <entry key="..\:/Users/SintEZ/AndroidStudioProjects/Retrofit4/app/src/main/res/drawable/gradinet_2.xml" value="0.283" />
        <entry key="..\:/Users/SintEZ/AndroidStudioProjects/Retrofit4/app/src/main/res/drawable/gradinet_3.xml" value="0.283" />
        <entry key="..\:/Users/SintEZ/AndroidStudioProjects/Retrofit4/app/src/main/res/layout/activity_main.xml" value="0.3671875" />
        <entry key="..\:/Users/SintEZ/AndroidStudioProjects/Retrofit4/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.283" />
        <entry key="..\:/Users/SintEZ/AndroidStudioProjects/Retrofit4/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.283" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>